<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>C:\Users\Jonatan\Documents\exjobb\kretsschemor\power_load\load_card.sch</source>
    <date>2019-05-17 11:14:52</date>
    <tool>Eeschema (5.1.0)-1</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>load_card.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="R17">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CCFE912</tstamp>
    </comp>
    <comp ref="R19">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CCFEE45</tstamp>
    </comp>
    <comp ref="R21">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD00D23</tstamp>
    </comp>
    <comp ref="R23">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD00D29</tstamp>
    </comp>
    <comp ref="R25">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD02DE1</tstamp>
    </comp>
    <comp ref="R27">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD02DE7</tstamp>
    </comp>
    <comp ref="R29">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD02DED</tstamp>
    </comp>
    <comp ref="R31">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD02DF3</tstamp>
    </comp>
    <comp ref="R1">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD05813</tstamp>
    </comp>
    <comp ref="R3">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD05819</tstamp>
    </comp>
    <comp ref="R5">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0581F</tstamp>
    </comp>
    <comp ref="R7">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD05825</tstamp>
    </comp>
    <comp ref="R9">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0582B</tstamp>
    </comp>
    <comp ref="R11">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD05831</tstamp>
    </comp>
    <comp ref="R13">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD05837</tstamp>
    </comp>
    <comp ref="R15">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0583D</tstamp>
    </comp>
    <comp ref="R33">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD06A8B</tstamp>
    </comp>
    <comp ref="R35">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD06A91</tstamp>
    </comp>
    <comp ref="R37">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD06A97</tstamp>
    </comp>
    <comp ref="R39">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD06A9D</tstamp>
    </comp>
    <comp ref="R18">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E34B</tstamp>
    </comp>
    <comp ref="R20">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E351</tstamp>
    </comp>
    <comp ref="R22">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E357</tstamp>
    </comp>
    <comp ref="R24">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E35D</tstamp>
    </comp>
    <comp ref="R26">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E363</tstamp>
    </comp>
    <comp ref="R28">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E369</tstamp>
    </comp>
    <comp ref="R30">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E36F</tstamp>
    </comp>
    <comp ref="R32">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E375</tstamp>
    </comp>
    <comp ref="R2">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E37B</tstamp>
    </comp>
    <comp ref="R4">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E381</tstamp>
    </comp>
    <comp ref="R6">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E387</tstamp>
    </comp>
    <comp ref="R8">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E38D</tstamp>
    </comp>
    <comp ref="R10">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E393</tstamp>
    </comp>
    <comp ref="R12">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E399</tstamp>
    </comp>
    <comp ref="R14">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E39F</tstamp>
    </comp>
    <comp ref="R16">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E3A5</tstamp>
    </comp>
    <comp ref="R34">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E3AB</tstamp>
    </comp>
    <comp ref="R36">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E3B1</tstamp>
    </comp>
    <comp ref="R38">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E3B7</tstamp>
    </comp>
    <comp ref="R40">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD0E3BD</tstamp>
    </comp>
    <comp ref="J1">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD692B4</tstamp>
    </comp>
    <comp ref="J2">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CD6A227</tstamp>
    </comp>
    <comp ref="R59">
      <value>50</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 50 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F50R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144975</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA70BD</tstamp>
    </comp>
    <comp ref="R61">
      <value>50</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 50 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F50R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144975</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA796A</tstamp>
    </comp>
    <comp ref="R60">
      <value>50</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 50 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F50R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144975</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA7BB2</tstamp>
    </comp>
    <comp ref="R62">
      <value>50</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 50 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F50R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144975</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA7F18</tstamp>
    </comp>
    <comp ref="R41">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA811D</tstamp>
    </comp>
    <comp ref="R42">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA8A1F</tstamp>
    </comp>
    <comp ref="R43">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDA8BA6</tstamp>
    </comp>
    <comp ref="R44">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAA55D</tstamp>
    </comp>
    <comp ref="R45">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAA563</tstamp>
    </comp>
    <comp ref="R46">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAA569</tstamp>
    </comp>
    <comp ref="R47">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE440</tstamp>
    </comp>
    <comp ref="R48">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE446</tstamp>
    </comp>
    <comp ref="R49">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE44C</tstamp>
    </comp>
    <comp ref="R50">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE454</tstamp>
    </comp>
    <comp ref="R51">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE45A</tstamp>
    </comp>
    <comp ref="R52">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDAE460</tstamp>
    </comp>
    <comp ref="R53">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB5717</tstamp>
    </comp>
    <comp ref="R54">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB571D</tstamp>
    </comp>
    <comp ref="R55">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB5723</tstamp>
    </comp>
    <comp ref="R56">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB572B</tstamp>
    </comp>
    <comp ref="R57">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB5731</tstamp>
    </comp>
    <comp ref="R58">
      <value>20</value>
      <footprint>custom_footprint:LTO100_round_holes</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Resistor 20 Ohm 100 W</field>
        <field name="Manufacturer">Vishay</field>
        <field name="Manufacturer_nr">LTO100F20R00FTE3</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">2144974</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDB5737</tstamp>
    </comp>
    <comp ref="J5">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDC0510</tstamp>
    </comp>
    <comp ref="J6">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDC1336</tstamp>
    </comp>
    <comp ref="J3">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDC144C</tstamp>
    </comp>
    <comp ref="J4">
      <value>Conn_01x01_Female</value>
      <footprint>custom_footprint:flatstift_6.35mm</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Description">Flat stift connector</field>
        <field name="Manufacturer">Multicomp</field>
        <field name="Manufacturer_nr">PC250-836LT</field>
        <field name="Vendor">Farnell</field>
        <field name="Vendor_nr">1701613</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x01_Female" description="Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5CDC1A5E</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="Connector" part="Conn_01x01_Female">
      <description>Generic connector, single row, 01x01, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x01_Female</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R">
      <description>Resistor</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Connector">
      <uri>C:\Program Files\KiCad\share\kicad\library/Connector.lib</uri>
    </library>
    <library logical="Device">
      <uri>C:\Program Files\KiCad\share\kicad\library/Device.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="Net-(R59-Pad2)">
      <node ref="R60" pin="1"/>
      <node ref="R59" pin="2"/>
    </net>
    <net code="2" name="Net-(R61-Pad2)">
      <node ref="R61" pin="2"/>
      <node ref="R62" pin="1"/>
    </net>
    <net code="3" name="Net-(R45-Pad2)">
      <node ref="R46" pin="1"/>
      <node ref="R45" pin="2"/>
    </net>
    <net code="4" name="Net-(R44-Pad2)">
      <node ref="R44" pin="2"/>
      <node ref="R45" pin="1"/>
    </net>
    <net code="5" name="Net-(R42-Pad2)">
      <node ref="R42" pin="2"/>
      <node ref="R43" pin="1"/>
    </net>
    <net code="6" name="Net-(R41-Pad2)">
      <node ref="R41" pin="2"/>
      <node ref="R42" pin="1"/>
    </net>
    <net code="7" name="Net-(R57-Pad2)">
      <node ref="R57" pin="2"/>
      <node ref="R58" pin="1"/>
    </net>
    <net code="8" name="Net-(R56-Pad2)">
      <node ref="R56" pin="2"/>
      <node ref="R57" pin="1"/>
    </net>
    <net code="9" name="Net-(J6-Pad1)">
      <node ref="J6" pin="1"/>
      <node ref="R62" pin="2"/>
      <node ref="R60" pin="2"/>
    </net>
    <net code="10" name="Net-(J5-Pad1)">
      <node ref="R61" pin="1"/>
      <node ref="R59" pin="1"/>
      <node ref="J5" pin="1"/>
    </net>
    <net code="11" name="Net-(R48-Pad2)">
      <node ref="R48" pin="2"/>
      <node ref="R49" pin="1"/>
    </net>
    <net code="12" name="Net-(R51-Pad2)">
      <node ref="R52" pin="1"/>
      <node ref="R51" pin="2"/>
    </net>
    <net code="13" name="Net-(R50-Pad2)">
      <node ref="R50" pin="2"/>
      <node ref="R51" pin="1"/>
    </net>
    <net code="14" name="Net-(R47-Pad2)">
      <node ref="R48" pin="1"/>
      <node ref="R47" pin="2"/>
    </net>
    <net code="15" name="Net-(J4-Pad1)">
      <node ref="R49" pin="2"/>
      <node ref="R52" pin="2"/>
      <node ref="R46" pin="2"/>
      <node ref="R55" pin="2"/>
      <node ref="R43" pin="2"/>
      <node ref="J4" pin="1"/>
      <node ref="R58" pin="2"/>
    </net>
    <net code="16" name="Net-(R54-Pad2)">
      <node ref="R55" pin="1"/>
      <node ref="R54" pin="2"/>
    </net>
    <net code="17" name="Net-(R53-Pad2)">
      <node ref="R54" pin="1"/>
      <node ref="R53" pin="2"/>
    </net>
    <net code="18" name="Net-(J3-Pad1)">
      <node ref="R44" pin="1"/>
      <node ref="J3" pin="1"/>
      <node ref="R41" pin="1"/>
      <node ref="R56" pin="1"/>
      <node ref="R47" pin="1"/>
      <node ref="R53" pin="1"/>
      <node ref="R50" pin="1"/>
    </net>
    <net code="19" name="Net-(R5-Pad2)">
      <node ref="R5" pin="2"/>
      <node ref="R6" pin="1"/>
    </net>
    <net code="20" name="Net-(R3-Pad2)">
      <node ref="R4" pin="1"/>
      <node ref="R3" pin="2"/>
    </net>
    <net code="21" name="Net-(R1-Pad2)">
      <node ref="R2" pin="1"/>
      <node ref="R1" pin="2"/>
    </net>
    <net code="22" name="Net-(R7-Pad2)">
      <node ref="R8" pin="1"/>
      <node ref="R7" pin="2"/>
    </net>
    <net code="23" name="Net-(J2-Pad1)">
      <node ref="R14" pin="2"/>
      <node ref="R12" pin="2"/>
      <node ref="R10" pin="2"/>
      <node ref="R8" pin="2"/>
      <node ref="R34" pin="2"/>
      <node ref="R24" pin="2"/>
      <node ref="R6" pin="2"/>
      <node ref="R4" pin="2"/>
      <node ref="R2" pin="2"/>
      <node ref="R32" pin="2"/>
      <node ref="R30" pin="2"/>
      <node ref="R26" pin="2"/>
      <node ref="R16" pin="2"/>
      <node ref="R22" pin="2"/>
      <node ref="R20" pin="2"/>
      <node ref="R40" pin="2"/>
      <node ref="R38" pin="2"/>
      <node ref="R36" pin="2"/>
      <node ref="R28" pin="2"/>
      <node ref="R18" pin="2"/>
      <node ref="J2" pin="1"/>
    </net>
    <net code="24" name="Net-(R31-Pad2)">
      <node ref="R31" pin="2"/>
      <node ref="R32" pin="1"/>
    </net>
    <net code="25" name="Net-(R29-Pad2)">
      <node ref="R30" pin="1"/>
      <node ref="R29" pin="2"/>
    </net>
    <net code="26" name="Net-(R27-Pad2)">
      <node ref="R27" pin="2"/>
      <node ref="R28" pin="1"/>
    </net>
    <net code="27" name="Net-(R25-Pad2)">
      <node ref="R25" pin="2"/>
      <node ref="R26" pin="1"/>
    </net>
    <net code="28" name="Net-(R23-Pad2)">
      <node ref="R23" pin="2"/>
      <node ref="R24" pin="1"/>
    </net>
    <net code="29" name="Net-(R21-Pad2)">
      <node ref="R22" pin="1"/>
      <node ref="R21" pin="2"/>
    </net>
    <net code="30" name="Net-(R19-Pad2)">
      <node ref="R19" pin="2"/>
      <node ref="R20" pin="1"/>
    </net>
    <net code="31" name="Net-(R15-Pad2)">
      <node ref="R16" pin="1"/>
      <node ref="R15" pin="2"/>
    </net>
    <net code="32" name="Net-(R17-Pad2)">
      <node ref="R17" pin="2"/>
      <node ref="R18" pin="1"/>
    </net>
    <net code="33" name="Net-(R39-Pad2)">
      <node ref="R39" pin="2"/>
      <node ref="R40" pin="1"/>
    </net>
    <net code="34" name="Net-(R37-Pad2)">
      <node ref="R37" pin="2"/>
      <node ref="R38" pin="1"/>
    </net>
    <net code="35" name="Net-(R35-Pad2)">
      <node ref="R35" pin="2"/>
      <node ref="R36" pin="1"/>
    </net>
    <net code="36" name="Net-(R33-Pad2)">
      <node ref="R33" pin="2"/>
      <node ref="R34" pin="1"/>
    </net>
    <net code="37" name="Net-(R13-Pad2)">
      <node ref="R13" pin="2"/>
      <node ref="R14" pin="1"/>
    </net>
    <net code="38" name="Net-(R11-Pad2)">
      <node ref="R11" pin="2"/>
      <node ref="R12" pin="1"/>
    </net>
    <net code="39" name="Net-(R10-Pad1)">
      <node ref="R9" pin="2"/>
      <node ref="R10" pin="1"/>
    </net>
    <net code="40" name="Net-(J1-Pad1)">
      <node ref="R13" pin="1"/>
      <node ref="R17" pin="1"/>
      <node ref="R23" pin="1"/>
      <node ref="R7" pin="1"/>
      <node ref="R9" pin="1"/>
      <node ref="R11" pin="1"/>
      <node ref="R15" pin="1"/>
      <node ref="R33" pin="1"/>
      <node ref="R35" pin="1"/>
      <node ref="R37" pin="1"/>
      <node ref="R39" pin="1"/>
      <node ref="R19" pin="1"/>
      <node ref="R21" pin="1"/>
      <node ref="R25" pin="1"/>
      <node ref="R29" pin="1"/>
      <node ref="R31" pin="1"/>
      <node ref="R1" pin="1"/>
      <node ref="R3" pin="1"/>
      <node ref="R5" pin="1"/>
      <node ref="R27" pin="1"/>
      <node ref="J1" pin="1"/>
    </net>
  </nets>
</export>
